Bug 1125736 - [Docs] [Installer] [Article] How to set up Compute networking using RHELOSP Installer
Summary: [Docs] [Installer] [Article] How to set up Compute networking using RHELOSP I...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 6.0 (Juno)
Assignee: Martin Lopes
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 02:43 UTC by Summer Long
Modified: 2015-04-24 03:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-24 03:56:45 UTC


Attachments (Terms of Use)

Description Summer Long 2014-08-01 02:43:31 UTC
Description of problem:
Need an article on "how to set up nova-network on a RHOS5 instance deployed via RHELOSP-Installer"

Additional info:
Compute SME is Brent Eagles, will also need a SME for the Installer.

Comment 1 Summer Long 2014-08-11 01:44:29 UTC
Martin, you said this was already on your list of networking articles?

Comment 2 Martin Lopes 2014-09-10 03:46:25 UTC
Discussed with adahms. Will review the relevant section in the Foreman guide when it's complete, and consider where the information could be best situated.

Andrew, could you let me know when it's done, and I'll check it out?

thanks, 
Martin

Comment 4 Andrew Dahms 2015-04-24 03:56:45 UTC
Information on the options available when selecting a networking back end and configuring networking using Nova networking has been outlined in separate bugs.

Closing.


Note You need to log in before you can comment on or make changes to this bug.